/*******************************************************************************
********************************************************************************
	Project		: Mercedes Benz Deutschland
********************************************************************************
*******************************************************************************/
body#ms93-page-t26 p.ms93-bt3 {
	position: absolute;
	bottom: 3px;
	right: 17px;
}

p.ms93-bt3 {
	margin: 1px 0 0 0;
	padding: 0;	
	background-image: url("../images/template/popup/background_bt3_n.gif");	
}

#mml-toolbar p.ms93-bt3 {
	margin-top: 12px;
	padding-top: 0 !important;
}

p.ms93-bt3 a {
	background-color: #666666;
    background-image: url("../images/template/icon_sprite.gif");
    background-position: 7px 5px;
    background-repeat: no-repeat;
    border-color: #999999 #333333 #333333 #999999;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    float: left;
    line-height: 14px;
    padding: 1px 7px 1px 16px;
    cursor: pointer;
    display: block;
    margin: 0;

}

#mml-toolbar p.ms93-bt3 a {
	background-position: 7px 6px;
	padding: 2px 7px 1px 16px;
}

p.ms93-bt3 a:hover {
	background-color: #333;
	border-color: #666 #000 #000 #666;
}
p.ms93-bt3 a span {
	background-image: none;
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    display: block;
}
p.ms93-bt3 a span span {
	background-image: none;
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    display: block;
}
div.ms-bx-v1 p.ms93-bt3 a span span {
	line-height: 18px;
}
p.ms93-bt3-r a span span {
	padding-left: 0;
	padding-right: 9px;
}

/*	Button PCN *****************************************************************
*******************************************************************************/
p.ms93-sn-button a {
	display:block;
	position:relative;
	padding:0px 0px 0px 15px;
	background-image:url(../images/template/popup/btn_navi_pcn.gif);
	background-position:0% 0%;
	width:207px;
	white-space:nowrap;
}
p.ms93-sn-button a span {
	display:block;
	padding:0 14px 0 0;
}
p.ms93-sn-button a span span {
	display:block;
	padding-right:0;
	padding: 2px 0 4px 0;
}
p.ms93-sn-button-v1 a {
	background-image:url(../images/template/popup/ms93_bttn_sn_hdr.gif);
}
p.ms93-sn-button-v1 a span span {
	padding: 6px 0 7px 0;
}


/*	MS-Text ********************************************************************
*******************************************************************************/
p.ms93-lnk2 {
	font-weight: bold;
}
div.ms93-teaser p.ms93-lnk2 {
	margin-bottom: 12px;
	padding: 2px 0 2px 8px;
}
ul.ms93-ll51 li p.ms93-lnk2, 
ul.ms93-ll52 li p.ms93-lnk2 {
	padding-bottom: 4px;
}

/*	MS-Image *******************************************************************
*******************************************************************************/

div.ms93-teaser-fragment-1 p.ms-image, 
div.ms93-teaser-fragment-2 p.ms-image, 
div.ms93-teaser-fragment-3 p.ms-image, 
div.ms93-teaser-fragment-4 p.ms-image {
	padding-top: 3px;
}
div.ms93-teaser-fragment-1 div.ms93-tdl8 p.ms-image, 
div.ms93-teaser-fragment-2 div.ms93-tdl8 p.ms-image, 
div.ms93-teaser-fragment-4 div.ms93-tdl9 p.ms-image {
	margin-right: 15px;
}

/*	ms-linklist-typ-1 **********************************************************
*******************************************************************************/
body#ms93-page-t26 ul.ms-linklist-typ-1 li {
	width: 380px;
}



/*	separate Abstaende *********************************************************
*******************************************************************************/


/*	ms-hl3- ********************************************************************
*******************************************************************************/
/*	NEXT -hl11 */
body#ms93-page-t26 h1.ms93-hl3-next-hl11 {
	margin-bottom: 8px;
}
/*	NEXT -me2 */
body#ms93-page-t26 h1.ms93-hl3-next-me2 {
	margin-bottom: 10px;
}


/*	ms-hl11- *******************************************************************
*******************************************************************************/
/*	NEXT -tx1 */
body#ms93-page-t26 h2.ms93-hl11-next-tx1 {
	margin-bottom: 5px;
}


/*	ms-tx1- ********************************************************************
*******************************************************************************/
/*	NEXT -linklist-typ-1 */
div.ms93-teaser div.ms93-tx1-next-linklist-typ-1 p, 
div.ms93-frm-thanks div.ms93-tx1-next-linklist-typ-1 p {
	margin-bottom: 3px;
}
body#ms93-page-t26 div.ms93-tx1-next-linklist-typ-1 p {
	margin-bottom: 5px;
}

/*	NEXT -link-download */
div.ms93-teaser div.ms93-tx1-next-link-download p {
	margin-bottom: 1px;
}
body#ms93-page-t26 div.ms93-tx1-next-link-download p {
	margin-bottom: 3px;
}
/*	NEXT -en1 */
body#ms93-page-t26 div.ms93-tx1-next-en1 p {
	margin-bottom: 5px;
}


/*	ms-image ********************************************************************
*******************************************************************************/
div.ms93-teaser-fragment-1 div.ms93-tdl10 p.ms-image, 
div.ms93-teaser-fragment-3 div.ms93-tdl10 p.ms-image, 
div.ms93-teaser-fragment-4 div.ms93-tdl10 p.ms-image {
	margin-bottom: 7px;
}
body#ms93-page-t26 p.ms93-me2-next-hl11 {
	margin-bottom: 18px;
}

/*	ms-en1- ************************************************************
*******************************************************************************/
/*	NEXT -none */

/*	NEXT -link-download */
body#ms93-page-t26 ul.ms93-en1-next-link-download {
	margin-bottom: 3px;
}

/*	linklist-typ-1- ************************************************************
*******************************************************************************/
body.ms-ng div#ms93-f-sitemap ul.ms-linklist-typ-1 {
	margin-bottom: 0px;
}
/*	NEXT -none */
body.ms-ng div.ms93-teaser ul.ms93-linklist-typ-1-next-none {
	margin-bottom: 0px;
}
/*	NEXT -link-download */
body.ms-ng div.ms93-teaser ul.ms93-linklist-typ-1-next-link-download {
	margin-bottom: 0px;
}
body#ms93-page-t26 ul.ms93-linklist-typ-1-next-link-download {
	margin-bottom: 4px;
}

/*	link-download- ************************************************************
*******************************************************************************/
/*	NEXT -none */
body.ms-ng div.ms93-teaser ul.ms93-link-download-next-none {
	margin-bottom: 0px;
}
/*	NEXT -linklist-typ-1 */
body.ms-ng div.ms93-teaser ul.ms93-link-download-next-linklist-typ-1 {
	margin-bottom: -1px;
}
body#ms93-page-t26 ul.ms93-link-download-next-linklist-typ-1 {
	margin-bottom: 4px;
}


div.ms93-error {
	margin-top: -12px;
}

div.embDialogLayer p.ms93-bt3 {
	margin: 1px 0 0 0;
	padding: 0;	
	background: rgb(102,102,102); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(102,102,102,1) 1%, rgba(95,95,95,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(102,102,102,1)), color-stop(100%,rgba(95,95,95,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(102,102,102,1) 1%,rgba(95,95,95,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#5f5f5f',GradientType=0 ); /* IE6-9 */	
}


div.embDialogLayer p.ms93-bt3 a {
	 background-color: transparent;
    background-image: url("../images/template/icon_sprite.gif");
    background-position: 7px 5px;
    background-repeat: no-repeat;
    border-color: #999999 #333333 #333333 #999999;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    float: left;
    line-height: 14px;
    padding: 1px 7px 2px 16px;
    cursor: pointer;
    display: block;
    margin: 0;
}

div.embDialogLayer p.ms93-bt3 a:hover {
	background-color: #333;
	border-color: #666 #000 #000 #666;
}	

div.embDialogLayer p.ms93-bt3 span {
	background-image: none;
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    display: block;
}

div.embDialogLayer p.ms93-bt3 span span {
	background-image: none;
    font-size: 11px;
    line-height: 14px;
    margin: 0;
    padding: 0;
    display: block;
}